@CHARSET "ISO-8859-1";

.desktop { display: none; }

html, body {
	min-width: 0;
	min-height: 0;
	width: 100%;
}



div.area_block {
	position: relative;
	margin-bottom: 10px;
}

div.body_wrapper{
	top: 70px;
}
div.area_block_5_1 {
	width: auto;
	height: 134px;
}

div.area_block_5_2 {
	width: auto;
	height: 280px;
}

div.area_block_5_3 {
	width: auto;
	height: 150px;
}

div.area_block_5_4 {
	width: auto; 
	height: 280px;
}


div.area_block_blog {
	color: #EFEFF1;
	font-size: 350%;
	padding-left: 10px;
	position: absolute; 
	bottom: 45px;
	font-weight: bold;
	line-height: 100%;
}


div#area_blocks_wrapper {
	padding: 0px 10px;
}

div.area_col_5_0 { left: 0%;}
div.area_col_5_1 { left: 20%;}
div.area_col_5_2 { left: 40%;}
div.area_col_5_3 { left: 60%;}
div.area_col_5_4 { left: 80%;}


div.area_text_estudio_over {
	padding-top: 15px;
}

div.area_text_estudio {
	font-size: 150%;
}

div#logo_mobile {
	display: block;
	margin: 10px 10px 10px 10px;
}

div#logo_mobile img {
	width: 100%;
}

div#logo_home {
	display: none;
}

div#logo {
	display: none;
}

div#logo2 {
	display: none;
}

div#logo_mobile_home {
	float: left;
	width: 15.63%; 
}

div#logo_mobile2 {
	float: left;
	width: 84.37%; 
	
}

div#logo_sep {
	display: none;
}




div#bks {
	display: none;
}

div.body_wrapper {
	min-width: 0;
	margin: 0px 0px 0px 0px;
}
div#body_wrapper_home {
	min-width: 0;
	margin: 0px 0px 0px 0px;
}

div.body_wrapper {
	min-width: 0;
}


i.fa-thumb-tack {
	display: none;
}

div.footer {
	position: static;
	background-color: black;
	color: white;
	min-width: 0;
	height: auto;
}

div.footer a {
	color: white;
	text-decoration: underline;
}

div#footer_r {
	display: none;
	text-decoration: none;
}


div#footer_l {
	padding: 5px 0px;
	text-align: center;
}

div#footer_l i {
	color: white;
	font-size: 180% !important;
}


div#footer_r_mobile {
	clear:both;
	display: block;
	text-align: center;
	padding: 0px 13px 5px 0px;
	font-size: 70%;
}

div#aviso_cookies{
	min-width: 0;
	height: auto !important;
	margin: 0 !important;
	left: 0 !important;
	padding: 2px !important;
	padding-left: 10px !important;
	bottom: 0 !important;
	border: 0 !important;
	border-top: 1px solid #a8a9ab !important;
}
div#cookies_l{
	float: none !important;
	width: 100% !important;
	margin-left: 0px !important;
	padding: 3px;
}
div#cookies_r{
	float: none !important;
	text-align:center;
	height: 25px;
}
div.politica_cookies h2{
	margin-bottom: 10px;
    font-size: 180%;
	line-height: 110%;
}


div.front {
	position: relative;
	float: left; 
	width: 100%;
	bottom: 0px;
	margin-top: 12px;
}

div#front_1 {
	display: block;
}

div#front_buttons {
	display: none;
}

div.front0 h2, div.front1 h2 {
	color: black;
	text-shadow: 0px 0px 0px #000;
	font-size: 180%;
	margin-bottom: 20px;
}

div.front0 h3, div.front1 h3 {
	float: none;
	background-image: none;
	color: black;
	max-width: none;
	font-weight: 300;
	padding: 0px; 
	text-align: left;
	margin-bottom: 20px;
	font-size: 16px;
}


div.front_inner {
	position: static;
	margin: 0px 13px;
}

div.front_mobile_arrow {
	display: block;
	position: absolute; 
	top: 20px; 
	z-index: 3;
}

div.front_mobile_arrow i {
	font-size: 150%;
	color: white !important;
}

div.front_mobile_arrow i:hover {
	opacity: 0.5;
}


div#front_mobile_arrow_l {
	left: 20px;
}

div#front_mobile_arrow_r {
	right: 20px;
}


div.front_mobile_bk {
	display: block;
	width: 100%;
	height: 397px;
	margin-bottom: 10px;
	 background-position: center center; 
	background-size: cover;
	
}

//div.front_mobile_bk img{
//	width: 100%;
//}

div#front_wrapper {
/*	position: relative;
	width: 1000%; */
}

div.header {
	position: relative;
	min-width: 0;
	width: 100%;
	height: auto;
	left: 0px;
	z-index: 0;
	background-color: white;
}

div#header1 {
	position: relative;
	height: auto;
}



div.header_lan_mobile {
	display: none;
	margin-top: 10px;
}
div.header_lan_mobile a {
	text-decoration: none;
}

div#header_icons {
	margin-right: 10px;
}

div#header_icons i {
	display: block;
	float: right;
	color: black; 
	font-size: 120%;
	margin-left: 10px;
}

div#header_icons i:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
}


div#header_lan_mobile {
	display: block;
	position: absolute;
	right: 13px; 
	bottom: 20px;
}

div#header_lan {
	display: none;
	margin-bottom: 10px;
	text-align: right;
	font-size: 14px;
}

div#header_lan a {
	opacity: 0.5;
	text-decoration: none;
	margin-left: 3px;
}

div#header_lan a:hover, div#header_lan a.active {
	opacity: 1;
}

div#header_menu_input {
	display: none;
}





div#header_right_mobile {
	display: block;
	float: right;
}

div.header_right {
	display: none;
}




div.main_wrapper {
	padding-top: 1px;
	padding-bottom: 0;
	min-height: 0;
}

div#main_wrapper {
	background-color: white;
	border-left: 0px;
	border-right: 0px;
}

div#main {
	position: relative;
	margin: 0px; 
}





ul.menu {
	display: none;
	float: left;
	background-image: none;
	background-color: #eeeef0;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px;
	height: auto;
	overflow: hidden;
	width: 185px;
	
}

ul.menu li {
	display: block; 
	float: none;
	height: auto; 
	font-size: 70%;
	min-height: 0px;
	line-height: 16px;
	padding: 8px;
	text-transform: uppercase;
}

ul.menu li.active, ul.menu li.active_fixed  {
	color: white;
}


ul.menu li:hover, ul#menu li.active {
	cursor: pointer; 
	background-color: black;
	color: white;
} 


ul#menu_border {
	padding: 0px;
	border: 1px solid #a8a9ab;
}


div.menu2 i.fa-thumb-tack {
	font-size: 120%;
	margin-right: 13px;
	transform: rotate(45deg);
}

div.menu2 i.fa-thumb-tack.active {
	transform: rotate(0deg);
}

li#menu_li_0 {
	font-weight: bold;
}

div#menu2_inner_0 li {
	font-weight: semi-bold;
}

div.menu2 li.active a{
	text-decoration: underline;
}


div#menu_mobile {
	display: block;
	float: left; 
	width: 185px;
	margin-left: 10px; 
}

div.menu_mobile_select {
	display: none;
	padding: 8px 8px;
	color: white;
	text-transform: uppercase;
	font-size: 70%;
}

div.menu_mobile_select.active {
	display: block;
}

div.menu2 {
	display: none;
	visibility: visible;
	margin: 0px 10px;
	padding-bottom: 15px;
	background-image: url(../img/trans.png);
}

div.menu2.active {
	display: block;
}

ul.menu2 li {
	margin: 5px 0px 4px 10px;
}

div.menu2_home {
	margin: 0px 10px;
}

div.menu2_inner {
	float: left;
	padding: 10px 0px;
}

div.menu2_block {
	float: left;
	font-size: 90%;
	padding-top: 3px;
	padding-right: 15px;
	border-top: 0px !important;
	width: 200px;
}



div.menu2_block a, div.menu2_block h4  {
	text-decoration: none;
	color: black;
}

div.menu2_block a:hover, div.menu2_block a:hover.active {
	text-decoration: underline;
}

div.menu2_block a, div.menu2_block h4 {
	color: inherit;
}

div.menu2_block h4 {
	text-transform: uppercase;
	color: inherit;
	margin-bottom: 5px;
}

div.menu2_block_first {
	padding-left: 10px;
}


div.menu2_inner {
	position: relative;
	width: 1085px;	
	background-color: #efeff1;
}

div#menu2_wrapper {
	display: none;
	float: left;
	width: 100%;
	overflow: auto;
}

div.picture iframe {
	width: 75%;
	height: 100%;
}

div#picture_arrow_left {
	position: relative;
	float: left;
}

div#picture_arrow_right {
	position: relative;
	float: right;
}

div.picture_arrow {
	margin-top: -6px;
}

div#picture_arrows {
	display: none;
}


div.picture_button {
	display: inline-block;
	float: none;
}

div#pictures_buttons {
	display: none;
}

div#pictures_buttons_mobile {
	display: block;
	text-align: center;
	margin-top: 20px;
}


div#picture_frame_wrapper {
	margin: 0px 0px 10px 0px; 
	overflow: hidden;
	height: 180px;
}

div.footer a.pie_twitter {
	text-decoration: none;
}


a.pie_twitter span {
	color: white;
}

div.sch_1_main {
	margin-top: 20px; 
	padding: 0px 10px;
}

div#sch_1_info {
	display: none;
}

div#sch_1_info_mobile {
	display: block;
	font-size: 75%;
	margin-top: 10px;
	padding: 0px 40px 10px 40px;
}

div#sch_1_info_text {
	border-top: 1px solid #a8a9ab;
	border-left: 0px;
	padding-top: 10px;
}

div.sch_1_main h2 {
	margin-bottom: 10px;
	font-size: 180%;
}

div#sch_1_text {
	width: auto !important;
	padding: 0px;
}

div#no_encontrado{
	margin-left: 120px;
}
div#no_encontrado_title{
	font-size: 150%;
	color: #666666;
	margin-bottom: 20px;
}
div#no_encontrado_content{
	font-size: 80%;
}
img#no_encontrado_img{
	width: 100px;
}